package com.qiyou.mb.android.beans.basic;

import com.baidu.mapapi.model.LatLng;

//import com.baidu.platform.comapi.basestruct.GeoPoint;

public class GPItem {
	 
 	private LatLng gp = null;
	private int cnt=0;
	private int ah; 
	private double lat;
	private double lng;
	
	public GPItem () {
	 
	 }

	/* public GPItem (int _cnt,LatLng _gp,int _ah) {
	  gp=_gp;
	  cnt = _cnt;
	  ah=_ah;
	 } */
	 
	 public GPItem (int _cnt,double _lat,double _lng,int _ah) {
		  lat=_lat;
		  lng=_lng;
		  cnt = _cnt;
		  ah=_ah;
		 }
	 
 

	public int getCnt() {
		return cnt;
	}

	public void setCnt(int cnt) {
		this.cnt = cnt;
	}

 	public LatLng getGp() {
		return gp;
	}

	public void setGp(LatLng gp) {
		this.gp = gp;
	} 

	public int getAh() {
		return ah;
	}

	public void setAh(int ah) {
		this.ah = ah;
	}

	public double getLat() {
		return lat;
	}

	public void setLat(double lat) {
		this.lat = lat;
	}

	public double getLng() {
		return lng;
	}

	public void setLng(double lng) {
		this.lng = lng;
	}
	 
}
